@charset "utf-8";
@font-face {font-family: metabold-caps; src: url('fonts/MetaBoldCE-Caps.otf');}
@font-face {
    font-family: 'JunctionRegular';
    src: url('http://www.123webdesignbournemouth.co.uk/fonts/junction_02-webfont.eot');
    src: url('http://www.123webdesignbournemouth.co.uk/fonts/junction_02-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.123webdesignbournemouth.co.uk/fonts/junction_02-webfont.woff') format('woff'),
         url('http://www.123webdesignbournemouth.co.uk/fonts/junction_02-webfont.ttf') format('truetype'),
         url('http://www.123webdesignbournemouth.co.uk/fonts/junction_02-webfont.svg#JunctionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#headerbg h1{text-indent:-1000em;}
.metaboldcaps {font-family: metabold-caps; color:red;}
body{ font-family: Ubuntu,'JunctionRegular', "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:100%/1.4;background:#FFF;margin:0;padding:0;color:#000;}
ul, ol, dl{padding:0;margin:0;}
.sidebar2 ul{margin-left: 0;padding-left:0;list-style: none;}
.sidebar2 ul li{padding-left: 20px;margin-bottom: 7px;background-image: url('/images-new/arrow_right_12x12Bullet.png');background-repeat: no-repeat;background-position: -0.1em 5px;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;padding-right:0px;padding-left:0px;}
.sidebar1 h1, .sidebar1 h2, .sidebar1 h3, .content h1, .content h2, .content h3, .sidebar2 h1, .sidebar2 h2, .sidebar2 h3, .sidebar3 h1, .sidebar3 h2, .sidebar3 h3, .sidebar4 h1, .sidebar4 h2, .sidebar4 h3, #smlContactForm legend{font:normal 24px 'JunctionRegular', Ubuntu,"Times New Roman", Times, serif;color:#93278F;margin-bottom:10px;}
h4{font:normal 16px 'JunctionRegular', Ubuntu,"Times New Roman", Times, serif;margin-bottom:10px;font-variant:small-caps;color:;border-bottom:1px dotted #333;margin-left:25px;margin-right:50px;}
h5{font-size: 16px;color: #C6C;margin-bottom:10px;border-bottom:1px solid #666;padding:0 10px 10px 0;}
.sidebar1 p, .sidebar2 p, .content p{line-height:1.7em;color:#333;font-size:14px;}
.sidebar1 p, .sidebar2 p, .content p, .sidebar1 h1, .sidebar2 h1, .content h1, .sidebar1 h2, .sidebar2 h2, .content h2, .sidebar1 h3, .sidebar2 h3, .content h3{padding-right:25px;padding-left:25px;margin-bottom:5px;}
.sidebar1 h4, .sidebar2 h4, .content h4{padding-left:0;padding-top:0;}
p.adjustpad{color:#FFF;padding-top:10px;padding-left:50px;margin:0 auto;width:900px;}
a img{border:none;}
a:link{color:#fff;text-decoration:underline;}
a:visited{color:#fff;text-decoration:underline;}
a:hover, a:active, a:focus{text-decoration:none;}
a:active, a:focus{color: #66CCFF !important;}
.container{position:relative;width:1000px;margin:-441px auto 0;padding-bottom:30px;}
.linkpadleft{margin-left:50px;}
#tabs{padding-right: 30px;}
#tabs a:link.toplinks{color:#FFF;text-decoration:none;}
#tabs a:visited.toplinks{color:#FFF;text-decoration:none;}
#tabs a.toplinks:hover, #tabs a.toplinks:active, #tabs a.toplinks:focus{color:#93278f;text-decoration:none;}
#tabs a.toplinks:link, #tabs a.toplinks:visited,#tabs a.toplinks:hover, #tabs a.toplinks:active, #tabs a.toplinks:focus{position:relative;float:left;padding:0.3em 30px 0 30px;font-weight:normal;}
.toplinksright{position:relative;display:inline-block;float:left;margin-top:-39px;padding:0.3em 30px 0 30px;font-weight:normal;}
.header{height:95px;}
.header img{position:relative;vertical-align:top;margin-top:-5px;}
.mainlinks{height:39px;background-color:#1A1A1A;border-bottom:1px solid #000;color:#FFF;overflow:visible;}
#mainlinks2{/*float:right;*/padding-left:100px;color:#F00;margin:-20px auto 0; font-size: 16px;}
/*#mainlinks2 .mainlinks2pad{text-decoration:none;}*/
#mainlinks2 a:hover{color:#93278F;}
#mainlinks2 a:active{color:#93278F;}
.mainlinks2pad{padding-right:0.9em;}
.mainlinksfront{}
.grad{position:relative;/*padding-left: 30px;*/height:345px;width:1000px;background-image:url(../images/trans_bg_blk25.png);overflow: hidden;}
#headerbg{height:95px;width:auto;background-color:#FFF;}
#mainlinksbg{height:39px;width:auto;background-image:url(../images-new/grad45.png);border-bottom:1px solid #333;border-top:3px solid #93278F;}
#gradbg{height:306px;width:auto;background-image:url(../images-new/gradx4.jpg);}
.sidebar1{width:333px;border-right:2px dashed #666666;}
.content{width:332px;border-right:2px dashed #666666;}
.content p a, .sidebar1 p a, .sidebar2 p a{color:#0071a9;}
.sidebar2{width:330px;}
.sidebar3, .sidebar4{width:390px;padding-right:20px;padding-left:20px;}
.sidebar1, .content, .sidebar2, .sidebar3, .sidebar4{float:left;padding:10px inherit;position:relative;z-index:60;}
.content ul, .content ol{padding:0 15px 15px 40px;}
ul.nav{list-style:none;border-top:1px solid #666;margin-bottom:15px;}
ul.nav li{border-bottom:1px solid #666;}
ul.nav a, ul.nav a:visited{padding:5px 5px 5px 15px;display:block;width:160px;text-decoration:none;background:#C6D580;}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus{background:#ADB96E;color:#FFF;}
.footerbg{border-top:solid 3px #93278F;padding:0;position:relative;clear:both;height:435px;width:auto;background-color:#1A1A1A;margin-top:20px;}
.footer{text-align:center;padding:0;position:relative;height:295px;width:1000px;color:#FFF;margin:-415px auto 0;}
.footer p.strap{border-top:1px dotted #FFF;padding-top:20px;}
.footer a:link{color:#66CCFF;text-decoration:underline;}
.footer a:visited{color:#66CCFF;text-decoration:underline;}
.footer a:hover, a:active, a:focus{color:#66CCFF;text-decoration:none;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
a#contact{color:#000;}
#form-contact{background-color:#333;width:250px;height:200px;padding-left:10px;color:#fff;font-size:13px;}
#form-contact span{font-weight:bold;}
#form-contact a{background-color:#F5F4EE;padding-left:25px;padding-right:25px;cursor:pointer;}
#form-contact input.campos{height:30px;width:230px;}
body.demo1 #form-contact input.enviar{background:#b51212;border:none;color:#fff;font-weight:bold;height:30px;cursor:pointer;}
body.demo2 #form-contact input.enviar{background:#0d4d7e;border:none;color:#fff;font-weight:bold;height:30px;cursor:pointer;}
body.demo3 #form-contact input.enviar{background:#7e3465;border:none;color:#fff;font-weight:bold;height:30px;cursor:pointer;}
#form-contact label.error{display:block;}
#form-contact .load{background:url(../images/loader.gif) no-repeat;}
.container .sidebar2 ul li{font-style:normal;font-weight:normal;margin-left:30px;color:#333;}
.container .sidebar2 ul li a{color:#333;}
.sidebar4 p a, .sidebar3 p a{color:#333;}
.sidebar4 p a:visited, .sidebar3 p a:visited, .sidebar3 a:visited{color:#333;}
.container #accordion div p.textual{padding-top:20px;margin-left:255px;}
.phoneIcon{margin-top:-2px !important;}
.blogIcon{margin-top:-2px !important;}
.aboutIcon{padding-top: 2px;}
.contactIcon{padding-top: 2px;}
.homeIcon{padding-top: 2px;}
.portfolioIcon{float:left;/*background: url('../images-new/notebook.png');*/padding-top:2px;}
.phoneIconFloatLeft{float:left; padding-right:4px;}
.contactPagePhone{float:left;margin-right:8px;}
.contactPageEmail{float:left;margin-right:7px;margin-left:1px;}
.contactPageWorld{float:left;margin-right:6px;margin-left:2px;}
.fourOhFourWarning{float:left;margin: 0 6px 0 18px;}
.fourOhFourLink{float:left;margin: 4px 6px 0 22px;}
.aboutPageTwoCol{margin-left: 70px; padding-right: 40px;}
.noMargLeft{margin-left: 0px !important;}
.servicesMenuWebIcon{float:left;margin: 0 8px 0 0 !important;}
.wThreeCicons{float: left; margin-left: 15px;}

/*Fade icons css*/
div.fadehover {position: relative;width:24px;height:24px;}
img.a {position: absolute; left: 0;top:0;z-index:10000;}
img.b {position: absolute; left: 0;top:0;}

/* Fade icons css end */
.clientWrapper{border-bottom: 2px dashed #666666;padding-bottom:15px;margin-bottom:25px;
border-top: 2px dashed #666666;padding-top:15px;margin-top:25px;overflow:hidden;height:66px;}
.carouselpara a {color: #66CCFF;}
.contactSidebar3 {margin-left: 55px;}

.testimonialsWrapper{position:relative;margin:0;padding:0;height:840px;}
.testimonialIntabase{width:300px;height:267px;text-indent: -9999em;background-image:url(../images-new/referenceIntabase.png);background-repeat:no-repeat;float:left;position:absolute;left:0;top:0;}
.testimonialEboss{width:353px;height:310px;text-indent: -9999em;background-image:url(../images-new/referenceEboss.png);background-repeat:no-repeat;float:left;margin-left: 20px;position:absolute;left:280px;top:140px;}
.testimonialTheBournemouthPlumber{width:319px;height:283px;text-indent: -9999em;background-image:url(../images-new/referenceBournemouthPlumber.png);background-repeat:no-repeat;float:left;margin-left:20px;position:absolute;left:600px;top:20px;}
.testimonialEdeli{width:291px;height:256px;text-indent: -9999em;background-image:url(../images-new/referenceEdeli.png);background-repeat:no-repeat;float:left;margin-left:20px;position:absolute;left:0;top:0;}
.testimonialAmbassador{width:291px;height:256px;text-indent: -9999em;background-image:url(../images-new/referenceAmbassador.png);background-repeat:no-repeat;float:left;margin-left:20px;position:absolute;left:70px;top:335px;}
.testimonialTotalGlaze{width:291px;height:256px;text-indent: -9999em;background-image:url(../images-new/referenceTotalGlaze.png);background-repeat:no-repeat;float:left;margin-left:20px;position:absolute;left:450px;top:390px;}
.testimonialGrahamDavies{width:291px;height:256px;text-indent: -9999em;background-image:url(../images-new/referenceGdavies.png);background-repeat:no-repeat;float:left;margin-left:20px;position:absolute;left:600px;top:605px;}
.testimonialNewForestTreeSurgery{width:291px;height:256px;text-indent: -9999em;background-image:url(../images-new/referenceNfTs.png);background-repeat:no-repeat;float:left;margin-left:20px;position:absolute;left:155px;top:575px;}

.logoTextHeaderWrapper h1 {
  margin: 0;  
}
.logoTextHeader {
  display:block;
  text-indent: -9999em;
  background: url('../images-new/123-web-design-bournemouth-logo_03.jpg') no-repeat 0 0;
  width: 328px;
  height:92px;

}
#carouselpara1{width: 210px;height:211px;margin:0;padding:0;background: url('../images-new/macPortfolioSprite.png') no-repeat 0 0;}
#carouselpara2{width: 210px;height:211px;margin:0;padding:0;background: url('../images-new/macPortfolioSprite.png') no-repeat -210px 0;}
#carouselpara3{width: 210px;height:211px;margin:0;padding:0;background: url('../images-new/macPortfolioSprite.png') no-repeat -420px 0;}
#carouselpara4{width: 210px;height:211px;margin:0;padding:0;background: url('../images-new/macPortfolioSprite.png') no-repeat -630px 0;}
#carouselpara5{width: 210px;height:211px;margin:0;padding:0;background: url('../images-new/macPortfolioSprite.png') no-repeat -840px 0;}
#tabWrapperOverflow{height:345px;overflow:hidden;}

.carouselpara ul {list-style: none;}
.carouselpara ul li {
margin:0 0 4px 0 !important;
/*border: solid 1px #2f2f2f;*/
border-radius: 5px;-moz-border-radius: 5px;
background: url('../images-new/gradLi30darkVert.png') ;
}
.carouselpara ul li div {background: url('../images-new/check16pink.png') no-repeat 16px 6px;
width:177px;height:19px;
padding: 5px 0 5px 47px;
}

#tabs.ui-widget-content {background: none;border:none;}
#tabs.ui-state-default, #tabs.ui-widget-content #tabs.ui-state-default, #tabs.ui-widget-header #tabs.ui-state-default{border:none}
#tabs ul.ui-widget-header{border:none;background:none !important;}
#tabs ul li.ui-state-default, #tabs ul li.ui-widget-content #tabs ul li.ui-state-default, #tabs ul li.ui-widget-header #tabs ul li.ui-state-default{border:none;}
#tabs-2 {width: 956px;}
.secondaryContactNav{font-size:16px;font-style: italic;color:#93278F;
                     height:40px;padding:10px 0 0 60px;margin:0 0 10px 20px;width:570px;float:left;
                    background:url(../images-new/quotes1Pink.png) no-repeat 0 0;}
.secondaryContactNav a {color: #0071A9;font-weight: bold;}
.tab-links p{background: url('../images-new/check16.png') no-repeat 0 3px;padding: 0 0 0 27px;}
.tab-links h5{color:#fff;}
a.mainlinks2pad{margin-top:-10px;}
#smlContactForm fieldset{margin:0;padding:0 0 0 25px;}
#smlContactForm fieldset{border:none;}
#smlContactForm input[type="text"], #smlContactForm textarea{width: 200px;border: solid 1px #666666;border-radius: 5px;-moz-border-radius: 5px;margin-bottom:3px;
padding-left:4px;background: url('../images-new/inputFieldBg3.gif') repeat-x 0 0;
}
#smlContactForm input[type="text"]:focus, #smlContactForm textarea:focus{background:none;}
#smlContactForm textarea{overflow: auto;}
#socialShareLinks {
    float:left;
    margin:0;
    padding:0 0 0 40px;
    width: 310px;
    height: 32px;
}
#googlePlus, #googlePlusOne,#googlePlusOneWrapper, #facebookSocial, #rssSocial, #twitterSocial, #email, #linkedInSocial {
    display:inline-block;
    padding:0;
    margin:0;
    height: 32px;
    width: 36px;
}
#standardbare{border-bottom: 3px solid white !important;}
#googlePlusOneWrapper{margin-top:-5px;}
#googlePlus{width: 36px;height:32px;margin:0 0 0 8px;padding:0;background: url('../images-new/socialSprite.png') no-repeat 0 0;}
#facebookSocial{width: 36px;height:32px;margin:0;padding:0;background: url('../images-new/socialSprite.png') no-repeat -34px 0;}
#rssSocial{width: 36px;height:32px;margin:0;padding:0;background: url('../images-new/socialSprite.png') no-repeat -68px 0;}
#twitterSocial{width: 36px;height:32px;margin:0;padding:0;background: url('../images-new/socialSprite.png') no-repeat -104px 0;}
#email{width: 36px;height:32px;margin:0;padding:0;background: url('../images-new/socialSprite.png') no-repeat -176px 0;}
#linkedInSocial{width: 36px;height:32px;margin:0;padding:0;background: url('../images-new/socialSprite.png') no-repeat -212px 0;}

.videoForm{
    height:350px;
    padding: 50px 0 0 0;
}

.videoFormRight{
    float:right;
    width:450px;
    padding: 0 30px 0 0;
    color: white;    
}


.videoFormRight h1, .videoFormRight a {
    color: #51bbf0;    
}
